Bug 122987 - Update to latest grammar
Update to latest grammar
Status: VERIFIED FIXED
Product: groovy
Classification: Unclassified
Component: Editor
6.x
Macintosh All
: P1 (vote)
: 6.x
Assigned To: martin_adamek
issues@groovy
:
Depends on: 122966
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-28 15:47 UTC by martin_adamek
Modified: 2008-10-30 14:25 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description martin_adamek 2007-11-28 15:47:42 UTC
We should use latest grammar for groovy once issue 122966 is done. We have 2 possibilities: to generate lexer and parser during the build from latest 
grammar (which will need to use some groovy sources anyway) or to put groovy .jar on classpath and use that.
Comment 1 martin_adamek 2007-12-11 13:48:36 UTC
Using generated classes from groovy jar.
Comment 2 Lukas Jungmann 2008-10-13 13:35:07 UTC
v.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo